# Vereinssatzung des Curious Community Labs e.V.

## Präambel

Die Auswirkungen der Klimakrise auf unsere Ökosysteme ist die zentrale Herausforderung unserer Gegenwart. Extremwetterereignisse gefährden die Nahrungsmittelsicherheit und die soziale Ungerechtigkeit steigt. Gleichzeitig wird deutlich, wie stark wir in globale Systeme eingebunden sind. In hochgradig vernetzten Systemen werden die Fragestellungen immer komplexer und es gibt keine einfachen Lösungen darauf. Die Herausforderung der Klimakrise kann nur in interdisziplinärer Zusammenarbeit und durch die Weisheit der Vielen bearbeitet werden.

Technologie trägt wesentlich dazu bei, Informationen und Wissen über Vorgänge in der Natur zu generieren. Die Werkzeuge zur Erforschung ökologischer Zusammenhänge werden immer genauer und spezialisierter und liefern dadurch immer hochwertigere Daten. Gleichzeitig werden Forschungsinstrumente dadurch jedoch auch kostspieliger, komplizierter in der Bedienung und somit für die Mehrzahl der Menschen unzugänglich. Die Gruppe an Beteiligten, die an nachhaltigen Lösungen im Umgang mit der Klimakrise arbeitet, wird somit immer kleiner – obwohl das Interesse gerade unter den jüngeren Generationen steigt.

Einerseits ist der Zugang zu High-Tech-unterstützter Forschung exklusiv, andererseits birgt die Digitalisierung das Potenzial, dass sich jeder und jede das Know-How aneignen kann um selbst aktiv zu werden. Oftmals sind dafür nur wenige Mittel notwendig. Die Bewegungen, die sich für den freien Zugang zu Wissen (Open-Source), offen zugänglichen Daten (Open-Data) und Produktionsmitteln (Open-Hardware) einsetzt, gestalten offene Werkstätten wie Hackerspaces, Makerspaces und FabLabs. Orte die in vielen Großstädten weltweit wichtige Zentren disziplin- und generationenübergresifenden Lernens sind.

Das Ziel des Vereins ist Begeisterung, Neugierde und Engagement für Biologie, Umwelt und Technik zu wecken und zu fördern. Mit dem Anspruch die Natur zu achten, wollen wir zum Erhalt ökologischer Systeme und Biodiversität beitragen.

Im Mittelpunkt steht die effiziente und verantwortungsvolle Nutzung biologischer Ressourcen unter Zuhilfenahme von zukunftsweisender Technologie. Darüber hinaus tragen wir zur Bildung für nachhaltige Entwicklung und zum gesellschaftlichen Diskurs rund um Technologien und Umwelt bei, indem wir bestehende Lösungen und Versprechen, sowie deren gesellschaftliche und ökologische Auswirkungen hinterfragen.

Um unsere Ziele zu erreichen bauen wir offene Laboratorien und Testfelder für Projekte im Bereich der Umwelt-, Bio-, Öko- und Good-Tech auf, die freies Experimentieren für jede und jeden ermöglichen. Sie schaffen einen niedrigschwelligen Zugang zu Wissenschaft und Forschung und tragen wesentlich zur Citizen Science Initiative bei. Zur Entwicklung eigener Ideen fördern wir unsere Mitglieder und Interessierte mit Wissen, Workshops und freien Technologien aus Open-Source, Open-Hardware und Open-Data.

Der Verein ermöglicht den Mitgliedern individuelle Selbstwirksamkeits- und Empowerment-Erfahrungen. Durch gemeinsame Lernerfahrungen wird der Geist der "Do it Yourself" und "Do it Together" Selbermachkulturen gestärkt und neue Kulturtechniken für die Gesellschaft von morgen entwickelt. Wir fördern Wissensaustausch und Diskussion und erhöhen so die gesellschaftliche Beteiligung im Umgang mit der Klimakrise. Unabhängig, transparent und gemeinwohlorientiert erarbeiten wir innovative Lösungen für reale Probleme und betreiben aktiv nachhaltigen Naturschutz.

Der Verein richtet sich gegen jede Form von sozialer, rassistischer, politischer, sexueller, konfessioneller, körperlicher o.a. Diskriminierungen und Benachteiligung.

## § 1 Name, Sitz, Geschäftsjahr

1. Der Verein führt den Namen "Curious Community Labs".
2. Sitz des Vereins ist Hamburg.
3. Er soll in das Vereinsregister eingetragen werden und trägt dann den Zusatz "e.V.".
4. Das Geschäftsjahr ist das Kalenderjahr.

## § 2 Zweck des Vereins

1. Zweck des Vereins ist 
    * die Förderung der Bildung;
    * die Förderung des Natur- und Umweltschutzes;
    * die Förderung von Wissenschaft und Forschung;
    * die Förderung von Kunst und Kultur.
2. Der Satzungszweck wird insbesondere verwirklicht durch:
    * den Aufbau, Betrieb von Arbeits-, Labor- und Seminarräumen, Werkstätten und Gartenanlagen für die gemeinsame Projektarbeit im Sinne des Vereinszwecks; **ANDREE FRAGEN**
### Bildung
    * Entwicklung eigener Lehrinhalte
    * die Vermittlung von Wissen und Fähigkeiten über Workshops, gemeinschaftliches Arbeiten, Online-Beiträge oder E-Learning-Angebote;
    * die Durchführung von Veranstaltungen wie Vorträgen, Seminaren, Tagungen und Exkursionen;
    * Zusammenarbeit mit Bildungsträgern
### Natur- und Umweltschutzes;
*über technik Bezug zu Umweltthemen aufbauen*

### Wissenschaft und Forschung;
    * die Planung und Durchführung wissenschaftlicher Veranstaltungen
    * die Entwicklung und Durchführung von Forschungsprojekten, auch in Zusammenarbeit mit Institutionen aus Wissenschaft, Forschung und Wirtschaft
   
### Kunst und Kultur
    * die Einbindung künstlerischer Arbeiten in das Vereinsleben, insbesondere durch:
        * Ausstellung und Präsentation künstlerischer Arbeiten
        * Integration künstlerischer Elemente in die Einrichtung der Vereinsräume

    * der Verein kann Mittel beschaffen für die Verwirklichung dieser steuerbegünstigten Zwecke durch andere steuerbegünstigte Körperschaften und Körperschaften des öffentlichen Rechts sowie sich an steuerbegünstigten Körperschaften beteiligen oder deren Mitglied werden oder gemeinnützige Stiftungen errichten. Der Verein kann zur Verfolgung seiner satzungsgemäßen Zwecke Unternehmen gründen oder sich an Unternehmen beteiligen. Eine hierin etwa bestehende wirtschaftliche Betätigung des Vereins ist ausnahmslos den ideellen Zwecken des Vereins untergeordnet.

3. Der Verein verfolgt ausschließlich und unmittelbar gemeinnützige Zwecke im Sinne des Abschnitts „steuerbegünstigte Zwecke“ der Abgabenordnung. Er ist selbstlos tätig; er verfolgt nicht in erster Linie eigenwirtschaftliche Zwecke. Er kann Spendengelder einnehmen und ausgeben. Die Mittel des Vereins dürfen nur für satzungsgemäße Zwecke des Vereins verwendet werden. 

Dem Vereinsvermögen wachsen solche Spenden und andere Zuwendungen Dritter unmittelbar zu, die ausdrücklich dazu bestimmt sind. Es darf keine Person durch Ausgaben, die dem Zweck des Vereins fremd sind, oder durch unverhältnismäßig hohe Vergütungen begünstigt werden. 

Mitglieder erhalten keine Zuwendungen aus Mitteln des Vereins.

## § 3 Mitgliedschaft

1. Der Verein hat ordentliche Mitglieder, Fördermitglieder und Ehrenmitglieder.
    * Ordentliche Mitglieder haben die gesetzlichen Mitgliedschaftsrechte.
    * Fördermitglieder unterstützen den Verein insbesondere durch finanzielle Beiträge oder temporäre Mitgestaltung. Sie haben von den gesetzlichen Mitgliedschaftsrechten nur ein Informationsrecht.
    * Ehrenmitglieder haben alle Rechte eines ordentlichen Mitglieds. Sie sind von Beitragsleistungen befreit.
2. Mitglied des Vereins kann jede natürliche und jede juristische Person werden.
3. Bei Minderjährigen haben die gesetzlichen Vertreter den Aufnahmeantrag zu stellen.
4. Die Beitrittserklärung erfolgt in Textform gegenüber dem Vorstand. Über die Annahme der Beitrittserklärung entscheidet der Vorstand. Die endgültige Entscheidung über eine Ablehnung ist der/dem Bewerber*in schriftlich,inklusive Begründung, zur Kenntnis zu bringen. Die Mitgliedschaft beginnt mit der Annahme der Beitrittserklärung und der Zahlung des Mitgliedsbeitrags.
5. Die Mitgliedschaft dauert mindestens 3 Monate. Sie verlängert sich jeweils um ein Quartal eines Jahres.
6. Die Mitgliedschaft endet durch Austritt, Tod, Ausschluss oder Streichung.
7. Die Austrittserklärung muss in Textform mit einer Frist von 2 Wochen jeweils zum Quartalsende gegenüber dem Vorstand erklärt werden. Die Beitragspflicht für das laufende Quartal bleibt hiervon unberührt.
8. Die Mitgliederversammlung kann solche Personen, die sich besondere Verdienste um den Verein oder um die von ihm verfolgten, satzungsgemäßen Zwecke erworben haben, zu Ehrenmitgliedern ernennen.
9. Mitglieder haben bei ihrem Ausscheiden keinen Anspruch an das Vereinsvermögen.

## § 4 Rechte und Pflichten der Mitglieder

1. Die Mitglieder sind berechtigt, die Leistungen des Vereins in Anspruch zu nehmen.
2. Die Mitglieder sind verpflichtet, die satzungsgemäßen Zwecke des Vereins zu unterstützen und zu fördern.

## § 5 Ausschluss eines Mitglieds

1. Ein Mitglied kann durch Beschluss des Vorstandes ausgeschlossen werden, wenn es das Ansehen des Vereins schädigt, seinen Beitragsverpflichtungen nicht nachkommt oder wenn ein sonstiger wichtiger Grund vorliegt. Der Vorstand muss dem auszuschließenden Mitglied den Beschluss in Textform unter Angabe von Gründen, an die letzte bekannte Anschrift oder an die zuletzt bekannte E-Mail-Adresse, mitteilen und ihm auf Verlangen eine Anhörung gewähren.
2. Gegen den Beschluss des Vorstandes kann das auszuschließende Mitglied die Mitgliederversammlung anrufen. Bis zum Beschluss der Mitgliederversammlung ruht die Mitgliedschaft. Die Anrufung muss innerhalb einer Frist von vier Wochen ab Zugang des Ausschließungsbeschlusses schriftlich beim Vorstand eingelegt werden. Erfolgt keine Anrufung oder verstreicht die Anrufungsfrist, gilt die Mitgliedschaft ab dem Zeitpunkt des Ausschlusses als beendet.
3. Der Vorstand kann Mitglieder von der Mitgliederliste streichen, die trotz Zahlungserinnerung oder Mahnung mit der Leistung ihres Mitgliedsbeitrags mehr als sechs Monaten im Verzug sind.

## § 6 Mitgliedsbeiträge

1. Der Verein erhebt Mitgliedsbeiträge. Das Nähere regelt eine Beitragsordnung, die von der Mitgliederversammlung beschlossen wird.
2. Im begründeten Einzelfall kann für ein Mitglied durch Vorstandsbeschluss ein von der Beitragsordnung abweichender Beitrag festgesetzt werden.

## § 7 Organe

Die Organe des Vereins sind:

1. die Mitgliederversammlung
2. der Vorstand

## § 8 Mitgliederversammlung

1. Oberstes Beschlussorgan ist die Mitgliederversammlung. Ihrer Beschlussfassung unterliegen:
    * die Genehmigung des Finanzberichtes,
    * die Entlastung des Vorstandes,
    * die Wahl der einzelnen Vorstandsmitglieder,
    * die Bestellung von Finanzprüfern,
    * die Wahl der Versammlungsleitung,
    * die Wahl der Protokollführung,
    * die Satzungsänderungen,
    * die Genehmigung der Beitragsordnung,
    * die Richtlinie über die Erstattung von Reisekosten und Auslagen,
    * die Anträge des Vorstandes und der Mitglieder,
    * die Ernennung von Ehrenmitgliedern,
    * die Auflösung des Vereins.

2. Die ordentliche Mitgliederversammlung findet einmal im Jahr statt.
3. Außerordentliche Mitgliederversammlungen werden auf Beschluss des Vorstandes abgehalten, wenn die Interessen des Vereins dies erfordern, oder wenn mindestens zwei Zehntel der stimmberechtigten Mitglieder dies unter Angabe des Zwecks schriftlich beantragen. Die Einberufung der Mitgliederversammlung erfolgt in Textform durch den Vorstand mit einer Frist von mindestens zwei Wochen. Zur Wahrung der Frist reicht die Aufgabe der Einladung zur Post an die letzte bekannte Anschrift oder die Versendung an die zuletzt bekannte E-Mail-Adresse.
Hierbei ist die Tagesordnung bekannt zu geben und ihr die nötigen Informationen zugänglich zu machen. Anträge zur Tagesordnung sind mindestens sieben Tage vor der Mitgliederversammlung bei der Geschäftsstelle in Textform einzureichen. Über die Behandlung von Initiativanträgen entscheidet die Mitgliederversammlung.
4. Die Versammlungen müssen nicht am Sitz des Vereins stattfinden. Auch ohne Versammlung sind Beschlussfassungen zulässig, wenn acht Zehntel der stimmberechtigten Mitglieder dem Beschluss schriftlich zustimmen.
5. Die Mitgliederversammlung ist beschlussfähig, wenn sie ordnungsgemäß einberufen wurde und mindestens drei Zehntel der stimmberechtigten Mitglieder oder mehr als 20 stimmberechtigte stimmberechtigten Mitglieder anwesend sind.
Beschlüsse sind jedoch gültig, wenn die Beschlussfähigkeit vor der Beschlussfassung nicht angezweifelt worden ist. Ist die Mitgliederversammlung aufgrund mangelnder Teilnehmerzahl nicht beschlussfähig, ist die darauffolgende ordentlich einberufene Mitgliederversammlung ungeachtet der Teilnehmerzahl beschlussfähig.
6. Jedes stimmberechtigte Mitglied, welches mit den Beiträgen nicht im Rückstand ist, hat eine Stimme. Stimmen können nicht übertragen werden. Stimmenthaltungen und ungültige Stimmen bleiben bei allen Abstimmungen und Wahlen außer Betracht.
7. Beschlüsse über Satzungsänderungen und über die Auflösung des Vereins bedürfen zu ihrer Rechtswirksamkeit der Zweidrittelmehrheit der anwesenden stimmberechtigten Mitglieder.
8. Die Mitgliederversammlung fasst ihre Beschlüsse mit einfacher Mehrheit. Bei Stimmengleichheit gilt ein Antrag als abgelehnt.
9. Über Beschlüsse der Mitgliederversammlung ist ein Protokoll anzufertigen, das vom der Protokollführung und weiter von einem Vorstandsmitglied zu unterzeichnen ist.

## § 9 Vorstand

1. Der Vorstand besteht aus mindestens drei, maximal fünf Mitgliedern. Er vertritt den Verein gerichtlich und außergerichtlich. Je zwei Vorstandsmitglieder sind gemeinsam vertretungsberechtigt.
2. Die einzelvertretungsberechtigten Vorstandsmitglieder sind an die Mehrheitsbeschlüsse des Vorstands gebunden.
3. Der Vorstand wird auf die Dauer von zwei Jahren gewählt. Wiederwahl ist zulässig. Der Vorstand bleibt so lange im Amt, bis ein neuer Vorstand gewählt ist.
4. Scheidet ein Vorstand vorzeitig aus, kann der verbleibende Vorstand einen Ersatzvorstand für die verbleibende Amtszeit bestimmen.
5. Sind zwei oder mehr Vorstandsmitglieder dauernd an der Ausübung ihres Amtes gehindert, so sind unverzüglich Nachwahlen anzuberaumen.
6. Der Vorstand ist für alle Vereinsangelegenheiten zuständig, die nicht durch Satzung ausdrücklich der Mitgliederversammlung zugewiesen sind.
7. Der Vorstand kann für die Bewältigung der laufenden Geschäfte Mitarbeiter einstellen und diesen Aufgaben und Vollmachten übertragen. Wird explizit ein Geschäftsführer angestellt, ist dieser berechtigt, an den Sitzungen des Vorstandes mit beratender Stimme teilzunehmen. Mitarbeiter und Angestellte dürfen für ihre Tätigkeit eine angemessene Vergütung erhalten. Über die Höhe befindet die Mitgliederversammlung.
8. Er fasst Beschlüsse mit einfacher Mehrheit, hierüber werden schriftliche Protokolle angefertigt.
9. Satzungsänderungen, die von Aufsichts-, Gerichts- und Finanzbehörden aus formalen Gründen verlangt werden, kann der Vorstand von sich aus vornehmen, er hat die Mitgliedschaft hiervon unverzüglich zu informieren.
10. Der Vorstand kann sich eine Geschäftsordnung geben, in der insbesondere die Geschäftsverteilung innerhalb des Vorstandes und die gegenseitige Vertretung der Vorstandsmitglieder zu regeln ist.
11. Zu Sitzungen des Vorstandes ist mit einer Frist von einer Woche in Textform einzuladen. Die Form der Einladung und das Recht zur Einladung regelt die Geschäftsordnung des Vorstandes.

## § 10 Auflösung

1. Bei Auflösung oder Aufhebung des Vereins oder bei Wegfall steuerbegünstigter Zwecke fällt das Vermögen des Vereins an eine juristische Person des öffentlichen Rechts oder eine andere steuerbegünstigte Körperschaft zwecks Verwendung für Zwecke die Förderung der Wissenschaft und Forschung oder des Naturschutzes.
2. Die Auflösung des Vereins kann nur in einer Mitgliederversammlung mit der im § 8 festgelegten Stimmenmehrheit beschlossen werden. Zu dieser Mitgliederversammlung muss mit ausdrücklicher Mitteilung des Auflösungsantrags als Tagesordnung mindestens vier Wochen vorher eingeladen worden sein. Die Mitglieder beschließen auf der letzten Mitgliederversammlung darüber, welche juristische Person des öffentlichen Rechtes oder welche andere steuerbegünstigte Körperschaft das Restvermögen erhält. Das Vermögen darf den Anfallberechtigten nicht vor dem Ablauf eines Jahres nach der letzten Mitgliederversammlung und erst nach der Einwilligung des Finanzamtes nach § 10.3 übertragen werden.
3. Beschlüsse über die künftige Verwendung des Vermögens dürfen erst vier Wochen nach Einwilligung des Finanzamtes ausgeführt werden.

## § 11 Inkrafttreten

Diese Satzung wird mit Beschluss der Mitgliederversammlung vom XX.08.2020 und nach Eintragung in das Vereinsregister wirksam.
